Competitor Tracker & Co. Docs

List the current organization's webhooks.

List the current organization's webhooks — Competitor Tracker & Co. API reference for GET /v1/dispatches/webhooks: request parameters, request body, response.

Required role: member or higher (organization-level).

Required scope: dispatches:read (for both OAuth2 tokens and API keys).

GET
/v1/dispatches/webhooks

Authorization

X-API-Key<token>

In: header

Response Body

application/json

curl -X GET "https://api.competitortracker.io/v1/dispatches/webhooks"
{
  "items": [
    {
      "id": "string",
      "url": "string",
      "isActive": true,
      "createdAt": "string"
    }
  ]
}